body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: white;  /* fallback for old browsers */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* NAVBAR ------------------------------------ */

.navbar {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
}


.navbar ul {
  list-style: none;
  display: inline-flex;
  justify-content: flex-end;
  width: 90%;
}

.navbar ul li {
  padding: 10px;
}

.navbar ul li a{
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
  color: white;
  background:
  linear-gradient(
      to right,
      #f0b060,
      rgba(255, 0, 0, 0),
      rgba(255, 0, 179, 0)
      
  ),
    linear-gradient(
      to right,
      #f0b060,
      #f0b060
    );
  background-size: 100% 3px, 0 3px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 400ms;
}

.navbar ul li:hover a {
  font-weight: bold;
  background-size: 0 3px, 100% 3px;
}

/* LANDING PAGE ------------------------------------ */

.container-all {
  width: 100vw;
  height: 100vh;
  background-color: black;
}

.background-image {
  width: 100%;
  height: 100%;
  background: url('https://redes2-g13.s3.amazonaws.com/pexels-invisiblepower-351448.jpg');
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.467);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay.landing-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.landing-title {
  color: white;
  font-weight: bold;
  font-size: 100px;
  margin: 0;
  padding: 0 100px;
  font-family: 'circular-std', sans-serif;
}

/* devs titles */

.background-devs {
  width: 100%;
  height: 100%;
  background: url('https://redes2-g13.s3.amazonaws.com/pexels-eberhard-grossgasteiger-858115.jpg');
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay.devs-page {
  display: flex;
  flex-direction: column;
}

.devs-page h1 {
  color: white;
  font-weight: bold;
  font-size: 50px;
  text-align: center;
  padding-top: 50px;
}

.background-admin {
  width: 100%;
  height: 100%;
  background: url('https://redes2-g13.s3.amazonaws.com/pexels-s-migaj-1081111.jpg');
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay.admin-page {
  display: flex;
  flex-direction: column;
}

.admin-page h1 {
  color: white;
  font-weight: bold;
  font-size: 50px;
  text-align: center;
  padding-top: 50px;
}


.carouselc-ontainer {
  display: flex;
  justify-content: center;
  
}

.carouselc-ontainer .carousel-root {
  width: 35%;
}